<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">MAX7219 Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classMAX7219.html">MAX7219</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classMAX7219.html#ae21eeb2689755ebbd05b1df56e5bcca0">clearDisplay</a>(int addr)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMAX7219.html#a2765aed08c5ea70f43937c8b88d8b71a">getDeviceCount</a>()</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMAX7219.html#ad7a658d65e610e3e35fff96279bd5abe">MAX7219</a>(SPI *spi, int numDevices=1)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMAX7219.html#a8a4624d45533a9de52585202f7b2fc78">setChar</a>(int digit, char value, bool dp=false, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMAX7219.html#a4cc8fe7ad21942e059ac4a931fce502e">setColumn</a>(int col, uint8_t value, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMAX7219.html#aa4f94d965ecde62d2dd8a4091005b0a0">setDigit</a>(int digit, uint8_t value, bool dp=false, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMAX7219.html#a204133a6b253f5d519acd5dc0077f32a">setIntensity</a>(int intensity, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMAX7219.html#aebc8bfad65290b1b4580688c719f7e13">setLed</a>(int row, int col, bool state, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMAX7219.html#a1e50065060426b3433ec16ea2e304760">setNumber</a>(uint32_t number, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMAX7219.html#aecd0b20a63757fd74e849369dd797e74">setRow</a>(int row, uint8_t value, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classMAX7219.html#a14cd47938ff60879b676d9a0c02d4268">setScanLimit</a>(int limit, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classMAX7219.html#a948326a74baa10f8fead88c7b04a21b1">shutdown</a>(bool status, int addr=0)</td><td class="entry"><a class="el" href="classMAX7219.html">MAX7219</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
